tech-pkg archive

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index][Old Index]

Re: package failures for 2012Q2

On Thu, 14 Jun 2012 09:44:08 +0900, David Holland 
<> wrote:

        Only PYTHON_VERSION_DEFAULT builds because otherwise it
        depends on multiple Python versions at once. The right
        way to fix this is to split out the Python support of

The right way to fix this is not to be conflict py??-gtk2 packages
each other.

OBATA Akio /

Home | Main Index | Thread Index | Old Index